<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST[kode];

$sql 	= mysql_query("SELECT * FROM jurpbg WHERE kode_pb='$kode' AND batal=''");
$row	= mysql_num_rows($sql);
if ($row>0){
    $r=mysql_fetch_array($sql);
	$data['kodebh']= $r[kode_pb];
	echo json_encode($data);
}else{
	$data['kodebh']= '';
	echo json_encode($data);
}
?>